Page MenuHomeFreeBSD

science/metaf2xml: Fix symlink
ClosedPublic

Authored by ultima on Jun 29 2017, 5:28 PM.
Tags
None
Referenced Files
Unknown Object (File)
Dec 26 2023, 7:12 PM
Unknown Object (File)
Dec 23 2023, 7:04 PM
Unknown Object (File)
Dec 22 2023, 10:06 PM
Unknown Object (File)
Dec 2 2023, 5:43 AM
Unknown Object (File)
Dec 2 2023, 5:38 AM
Unknown Object (File)
Dec 2 2023, 5:38 AM
Unknown Object (File)
Nov 30 2023, 12:35 PM
Unknown Object (File)
Nov 10 2023, 9:54 AM
Subscribers

Details

Summary
  • Fix broken symlinks

PR\: 220081
Reported by\: <metaf2xml@users.sourceforge.net>
Reviewed by\: lifanov (mentor), matthew (mentor)
Approved by\: lifanov (mentor), matthew (mentor)
Differential Revision\: https://reviews.freebsd.org/DXXXXX

Test Plan

portlint:
WARN: Makefile: [35]: possible direct use of command "install" found. use ${INSTALL_foobaa} instead.
WARN: Makefile: for new port, make $FreeBSD$ tag in comment section empty, to make SVN happy.
WARN: Makefile: new ports should not set PORTREVISION.
WARN: Makefile: new ports should not be maintained by ports@FreeBSD.org.
0 fatal errors and 4 warnings found.

poudriere:
103i386
103amd64
110i386
110amd64
12i386
12amd64

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

You need either a "Reported by:" or "Submitted by:". Otherwise, it's good.

This revision is now accepted and ready to land.Jun 29 2017, 6:45 PM

You need either a "Reported by:" or "Submitted by:". Otherwise, it's good.

Thanks for the reminder, added!

This revision was automatically updated to reflect the committed changes.